DATABASE_HOST=database
DATABASE_PORT=5432
DATABASE_NAME=databasename
DATABASE_PASSWORD=databasepassword
DATABASE_USER=databaseuser

WEBSERVER_HOST=0.0.0.0
WEBSERVER_PORT=8888

GET_DATA_SECRET=*****
UPLOAD_ACTIVE=true